Contents

# StrReverse Function [VBA]

Returns the string with the character order reversed.

This constant, function or object is enabled with the statement Option VBASupport 1 placed before the executable program code in a module.

### Syntax:

    StrReverse (Text1 As String)

### Return type:

String

### Parameters:

Text1: The string expression that you want to reverse the character order.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

    Sub ExampleReverse
     Print StrReverse("ABCdefGH") ' return "HGfedCBA"
    End Sub